.calendar {
	position: relative;
	margin-bottom: 20px;
}

.calendar table {
	margin-bottom: 0;
}

.calendar table tbody {
	border: 0;
}

.calendar-day {
	font-size: 18px;
	height: 100px;
	vertical-align: top;
	width: 14%!important;
	border: 1px solid var(--gray_border);
	padding: 0;
}

.calendar-day-text {
	width: 35px;
	border-right: 1px solid var(--gray_border);
	border-bottom: 1px solid var(--gray_border);
	border-bottom-right-radius: 5px;
	text-align: center;
}

.calendar-today {
	border: 2px solid var(--njib_color);
}

.calendar-today .calendar-day-text {
	font-weight: bold;
	border-right: 2px solid var(--njib_color);
	border-bottom: 2px solid var(--njib_color);
	background-color: var(--njib_color);
	color: var(--text_color_inverted);
}

.calendar-day-header {
	background-color: var(--njib_color);
	color: #FFF;
	text-align: center;
}

.calendar-njeit .calendar-day-header { background-color: var(--njeit_color); }
.calendar-njtib .calendar-day-header { background-color: var(--njtib_color); }
.calendar-njrib .calendar-day-header { background-color: var(--njrib_color); }

.calendar-empty-day { background-color: #f9f9f9; }

.calendar-header {
	font-size: 20px;
	text-align: center;
}

.calendar-item {
	background-color: var(--njib_color);
	color: #FFF;
	cursor: pointer;
	display: block;
	font-size: 12px;
	height: 28px;
	margin: 2px auto;
	overflow: hidden;
	padding: 5px;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 126px;
}

.calendar-item-past {
	background-color: #5b5b5b!important;
}

.calendar-item:hover, .calendar-item:visited {
	background-color: #065a8c;
	color: #FFF;
}

.calendar-floater {
	background-color: #FFF;
	box-shadow: 0 0 10px -5px #000;
	display: none;
	position: absolute;
	width: 300px;
}

.calendar-floater .news-related-post-box {
	padding: 0;
	box-shadow: none;
	margin-bottom: 0;
}

.calendar-floater .news-related-post-thumb {
	height: 200px;
	position: relative;
}

.calendar-floater-title {
	font-size: 14px;
	font-weight: 600;
}

.calendar-floater-info {
	padding: 10px;
}

.calendar-floater-info > p {
	font-size: 12px;
	font-style: italic;
	margin-bottom: 5px;
}

.calendar-nav-prev,
.calendar-nav-next {
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-webkit-user-select: none;
	cursor: pointer;
	position: absolute;
	top: 12px;
	user-select: none;
}

.calendar-nav-prev {
	left: 15px;
}

.calendar-nav-next {
	right: 15px;
}
